<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>AndyWings</author>
    <version>1.0.0.0</version>
    <title>
        <en>Scania 112E</en>
        <de>Scania 112E</de>
    </title>
    <description>
        <en>Scania 112E</en>
        <de>Scania 112E</de>
        <ru>Scania 112E</ru>
    </description>
    <iconFilename>store_scaniaR2_red.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="function_scania">
            <en>A powerful Scania truck 112. The change of color. The choice of wheels. Movable trailer Attacher joint</en>
            <de>Leistungsstarke LKW Scania 112. Ändern Sie die Farbe. Die Wahl der Räder. Der bewegliche Anhänger Gerätestecker des Gelenks</de>
            <ru>Мощный грузовик Scania 112. Изменение цвета. Выбор колес. Подвижное прицепное устройство</ru>
        </text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="scania112E.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="SCANIA" title="Scania" image="brand_SCANIA.dds"/>
    </brands>
</modDesc>
